﻿body{background-color:#000; color:#A7A7A7; font-family:Verdana, Arial, Helvetica; font-size:16px; margin:0}
a {color: #A80525}
a:hover{color:#FFF}

h1{font-size:2em; margin:0 0 15px 0}
h2{font-size:1.5em; margin:0 0 15px 0}
h3{font-size:1.13em; font-style:italic; margin:10px 0 10px 0}
h6{font-size:0.9em; font-weight:100}
span.karevorus{color:red;font-weight:bold}

#top {background:url('/images/backlight.gif') no-repeat; width:100%; height:90px; border-bottom:1px solid #262626; position:relative}
.logo{width:960px; height:90px; margin:auto;}
.logo div{float:left}
.logo div img{height:90px; display:block; width:244px; border:0}

div.lang { width:244px; height:40px; background:url('/images/lang.gif') no-repeat; text-align:center}
div.lang a{display:block; padding-top:6px; font:1.3em; font-weight:bold; color:#FFF; text-decoration:none;}

ul.topmenu{margin:50px 0 0 35px; display:inline; padding:0; height:40px; width:681px; float:left}
ul.topmenu li {width:227px; height:100%; display:block; float:left;}
ul.topmenu li a {display:block; width:100%; height:100%; color:#7E8188; font-size:1.4em;line-height:1.5em; font-weight:bold; font-variant:small-caps; text-decoration:none; text-align:center}
ul.topmenu li a:hover {background:#181E28; color:#FFF}


#main {width:960px; margin:auto}

#left { width:270px; float:left;}
#content {width:680px; float:left; margin:50px 0 8px 10px;}
#content p, #content ol, #content ul, #content table td{line-height:1.7em;font-size:0.8em;}
#content p {text-align:justify}

#footer {text-align:center; clear:both; padding-top:28px; background:url('/images/footer.gif') repeat-x; font-size:12px; margin-bottom:3px}


.menu-head {margin:13px 0 5px 0; font-weight:bold; font-size:1.3em; font-variant:small-caps; color:#EAD5D0}
.menu-head a{color:#EDE9E6; padding:0; text-decoration:none;}
ul.menu {margin:0; padding:0; font-size:9pt}
li.menu {list-style:none; padding:2px 1px 2px 0; line-height:1.4em}
li.menu a{display:block; width:100%; padding-bottom:2px; color:#A20020; text-decoration:none}
li.menu a:hover{color:#FFF}

div.right-news {font-size:0.7em; line-height:1.4em; margin:5px 0 5px 0; padding:2px}
div.right-news b{font-weight:normal}
a.right-news {font-style:italic; font-size:10pt; float:right}p.news {padding-left:30px}

ul.articles li {margin-bottom:5px}
a.title {font-size:1.3em;display:block;}

#content ul{list-style-type:none; margin:0 0 15px 0; padding-left:30px}